Forge of Empires: Update 1.03 bringt verbesserte KI und mehr

Forge of Empires Update 1.03 groß; Quelle InnoGames
17. Juni 2013

Bei Forge of Empires steht am morgigen Dienstag, den 18. Juni, ein neues Update an. Wie die Entwickler im eigenen Online-Forum mitteilen, enthält es neben Bugfixes und neuen Features vor allem Verbesserungen der KI. Eigene Einheiten, aber auch die der Gegner, agieren in dem Strategie-Browsergame künftig also ein wenig schlauer als zuvor.

Forge of Empires Update 1.03 groß; Quelle InnoGames

Artillerie hält jetzt vor einem Angriff angemessenen Abstand von gegnerischen Einheiten. Vorher konnte es passieren, dass sie von Gegnern in einen Nahkampf verwickelt werden konnte. Anders bei schnelleren Einheiten: Waren diese zuvor oft nicht weit genug in Forge of Empires vorgerückt, bewegen sie sich nun mehr zum Gegner hin. Fernkämpfer hingegen nehmen künftig vornehmlich Artillerie aufs Korn, anstatt reglos zu verharren.

Insgesamt sollen sich alle Einheiten in Forge of Empires intelligenter verhalten und nachvollziehbarer agieren. Daneben haben die Designer dafür gesorgt, dass das Spiel einige neue Features und Verbesserungen bekommt. Erobern Sie beispielsweise eine Provinz mit Rohstoffvorkommen, zeigt Ihnen das Popup an, um welche Art Rohstoff es sich konkret handelt. Die 5-Minuten-Produktion beim Schuhmacher liefert mehr Vorräte.

Für mehr Sicherheit sorgen einige Anpassungen bei den offiziellen E-Mails, die Forge of Empire betreffen. So wird das Passwort in der Registrierungs-Mail nicht mehr im Klartext angezeigt. Einladungs-Mails hingegen kriegen den Zusatz "Forge of Empires". Neben weiteren Änderungen wie etwa einem veränderten Tooltip-Verhalten in Gildenforen, kommt das Update 1.03 auch wieder mit massig Bugfixes daher.

So schließt sich etwa das Info-Fenster nach dem Stufenaufstieg eines legendären Bauwerkes nicht mehr oder der Abstimmen-Button bei Umfragen im Gilden-Forum ist nicht mehr abgeschnitten. Weitere Bugfixes nehmen sich Probleme mit dem Sound, Icons oder Anzeigefehlern vor. Zuletzt ein Hinweis für Firefox-Nutzer: Der Browser unterstützt die Flash-Versionen 11.1 bis 11.6 nicht mehr. Um Forge of Empires damit zu spielen, benötigen Sie ab morgen Flash 11.7.